Säkerhetsbulletin från Debian

DSA-2771-1 nas -- flera sårbarheter

Rapporterat den:
2013-10-09
Berörda paket:
nas
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2013-4256, CVE-2013-4257, CVE-2013-4258.
Ytterligare information:

Hamid Zamani upptäckte flera säkerhetsproblem (buffertspill, formatsträngssårbarheter och bristande rengöring av indata), vilket kunde leda till exekvering av illasinnad kod.

För den gamla stabila utgåvan (Squeeze) har dessa problem rättats i version 1.9.2-4squeeze1.

För den stabila utgåvan (Wheezy) har dessa problem rättats i version 1.9.3-5wheezy1.

För uttestningsutgåvan (Jessie) har dessa problem rättats i version 1.9.3-6.

För den instabila utgåvan (Sid) har dessa problem rättats i version 1.9.3-6.

Vi rekommenderar att ni uppgraderar era nas-paket.